<?php

namespace App\Http\Controllers;

use App\Models\Booking;
use Input;

class RequestController extends Controller
{


    public function __construct()
    {
        $this->middleware('admin');
    }

    public function index($step = false)
    {
        $data = [
            'step' => $step
        ];
        return view('request.index', $data);
    }


    /*
    wirte old where has state to new has travel_documents
        $bs = Booking::whereHas('arrangements', function($q){
                $q->where('state', '!=', NULL);
            })->where('lead_id', '!=', NULL)->where('new_drafts', 0)->get();

           foreach ($bs as $b){
               $b->travel_documents = true;
               $b->save();
               var_dump($b->travel_documents);
           }
            die();
    */


}


